<?php
/* @var \Tangibledesign\Framework\Widgets\User\UserJobTitleWidget $mhCurrentWidget */
global $mhCurrentWidget;

$mhUser = $mhCurrentWidget->getUser();
if (!$mhUser) {
    return;
}

$mhJobTitle = $mhUser->getJobTitle();
if (empty($mhJobTitle)) {
    return;
}
?>
<div class="myhome-user__job-title">
    <?php echo esc_html($mhJobTitle); ?>
</div>